#layMainMenu {width: 600px !important;}
#layMainMenu ul li a {
  display: inline-block;
  font-size: 16px;
  padding: 7px 10px 10px 10px;
  margin-right: 5px;
}
#layMainMenu ul li a:hover,
#layMainMenu ul li a:hover {
  background: url('/themes/yucentrik/images/background-menu-off.png') center bottom no-repeat;
  text-decoration: none;
}

#layMainMenu ul li a.active-trail,
#layMainMenu ul li a.active {
  background: black url('/themes/yucentrik/images/background-menu-on.png') center bottom no-repeat;
  color: white;
}

#layMainMenuOptions {width: 200px !important; margin-top: -110px;}
#layMainMenuOptions ul li a {
  display: inline-block;
  font-size: 16px;
  border-right: #999999 solid 1px;
  padding: 5px 10px;
  margin-top: 5px;
}
#layMainMenuOptions ul li.last a {border-right: 0px; padding-right: 0px;}








#layContentHeading div.left ul li {
  width: 270px;
}

#layContentHeading div.left ul li.active-trail,
#layContentHeading div.left ul li.active {
  background: url('/themes/yucentrik/images/background-secondary-menu-active.png') right center no-repeat !important;
  padding-right: 7px !important;
}

#layContentHeading div.left {
  width: 277px;
  margin-right: 73px;
}

#layContentHeading div.left {width: 277px; margin-right: 30px; overflow: hidden;}
#layContentHeading div.left ul {list-style-type: none; margin: 0px; padding: 0px;}
#layContentHeading div.left ul li {margin: 0px !important; padding: 0px !important;}
#layContentHeading div.left ul li.first a {border-top: #ccc solid 1px;}
#layContentHeading div.left ul li a {display: block; padding: 10px; border-bottom: #ccc solid 1px;}
#layContentHeading div.left ul li a:hover {background-color: #666666; color: white; text-decoration: none;}
#layContentHeading div.left ul li a.active-trail, #layContentHeading div.left ul li a.active {background-color: black; color: white; text-decoration: none;}
#layContentHeading div.left ul li a.active-trail, #layContentHeading div.left ul li a {font-size: 17px;}
#layContentHeading div.right {width: 593px; vertical-align: top; overflow: hidden;}
#layContentHeading div.right p {margin: 0px;}
#layContentHeading div.right ul.menu {
  margin: 0px;
  padding: 0px;
}
#layContentHeading div.right ul.menu li, #layContentHeading div.right div.views-row {
  margin: 0px 20px 0px 0px;
  width: 225px;
  float: left;
  list-style-type: none;
  list-style-image: none;
}
#layContentHeading div.right ul.menu li.active-trail {
  background-color: black;
}
#layContentHeading div.right ul.menu li.active-trail a {color: white;}

#layContentHeading div.right ul.menu {
  overflow: hidden;
}
#layContentHeading div.right ul.menu li a {
  display: block;
  padding: 5px;
}

#layContentHeading div.right ul.menu li {
 border: #ccc solid 1px;
  border-left: 0px;
  border-right: 0px;
  margin-bottom: -1px;
  margin-right: 20px;
  width: 279px;
}

#layContentHeading div.right ul.menu li.correct,
#layContentHeading div.right ul.menu li.last {
  margin-bottom: 0px;
}

#layContentHeading div.right ul.menu li.odd {
  margin-right: 0px;
}

#layContentHeading div.right div.field-items div.field-item div:not(.menu-block-wrapper),
#layContentHeading div.right div.field-items div.field-item p:not(.menu-block-wrapper) {
  margin-top: 10px;
}